+++
title= "Fox 2 Detroit morning anchor Amy Andrews recovering from surgery after back injury"
date= 2021-07-21T00:00:39+08:00
tags = ["news anchor"]
type = "blog"
categories = ["news"]
banner = "img/banners/banner-3.jpg"
+++

 ## Fox 2 Detroit morning anchor Amy Andrews recovering from surgery after back injury

 ![img](https://www.gannett-cdn.com/presto/2021/07/20/PDTF/9be6f7ae-9fc7-4b45-9236-d2e0a0bc4d90-andrews.png?crop=2693,1515,x0,y0&width=2693&height=1515&format=pjpg&auto=webp)] 

Fox 2 Detroit morning news anchor Amy Andrews took some time off last week for what was supposed to be a relaxing vacation. This week, she is off the air after having a beach mishap that left her temporarily unable to walk.

Speaking by phone Tuesday morning from Royal Oak's Beaumont Hospital, Andrews said she was running on a beach in Florida's Tampa Bay region, where her father lives, when her foot hit a rock under the sand.

"I lost my footing," she said, explaining the run was part of the training she had been doing for October's Detroit Free Press Marathon.

Andrews took it easy after that, but her back felt progressively worse until "on the day it was time to come home, I woke up and I couldn't walk because my right leg was numb."

Relying on an injection for the pain and using a wheelchair to get on the plane, she returned to metro Detroit for treatment to get home to her 11-year-old daughter.

On Monday, she had minimally invasive spine surgery to remove herniated disc fragments in her lower back.

Dr. Daniel Park, who performed the surgery at Beaumont Royal Oak, said via email that such injuries can be treated successfully with physical therapy and medication, but "Amy was experiencing a significant amount of pain and could not walk, as her right leg was getting weaker."

According to Park, the director of the minimally invasive orthopedic spine program and clinical spine research at the hospital, her recovery period should be about two to three weeks.

"We hope to get her back to the marathon training she loves within four to six weeks," said Park.

A self-described "pretty hard-core athlete," Andrews has dealt with back injuries throughout her life. But she said that "waking up and not being able to walk is a real scary feeling."

Thanking the "amazing" staff at Beaumont for their care, she said she hopes to be discharged in one or two days — and that there is a chance she could return to work in as little as a week.

Andrews said she is grateful for the outpouring of good wishes she has received on social media. "The viewers are always the best and the prayers that they send ... that just means the world to me."

As she recuperates, her Fox 2 Detroit colleagues have rallied around her. "My TV family has come together to really help me out. ... Jennifer Hammond, who's our sports reporter, has my dog. Taryn (Asher, evening news anchor) and Jason (Carr, formerly of Fox 2 Detroit and now with WDIV Local 4) have my daughter right now. I've been very blessed with that."

An Oakland University and Specs Howard School of Broadcast Arts alum, Andrews worked for TV stations in Colorado, Nevada and Colorado before returning home to Michigan for a job at WNEM in the Flint market.

Ten years ago, she joined Fox 2 Detroit. Besides her morning anchor assignment, Andrews is known for her "Amy's Angels" segments that spotlight people making a positive difference for others.

Contact Detroit Free Press pop culture critic Julie Hinds at jhinds@freepress.com.

 ## RTÉ news anchor Ray Kennedy’s son attacked by thugs who broke his nose and tried to steal his bike

 ![img](https://www.independent.ie/irish-news/a15e2/40667517.ece/AUTOCROP/w1240h700/0_ray_kennedyPNG.jpg)] 

RTÉ News presenter Ray Kennedy has revealed his son’s nose was broken by five “thugs” who assaulted him as he cycled home late on Friday night.

On Twitter, Mr Kennedy confirmed the attack on his son, 19-year-old Ciaran Kennedy that occurred on the Swords Road in Dublin.

“I confirm my son was attacked on Friday night, he was cycling home after work. He’s strong – knows self-defence,” said Mr Kennedy.

The broadcaster said his son was beaten by five “thugs” who broke the teenager’s nose, and he was left with “black eyes and cuts”.

“I can’t thank those who came to his aid enough. Without them, who knows? He’s on the mend now,” Mr Kennedy said.

Gardaí have confirmed they are investigating the incident of assault that occurred in the early hours of Saturday morning.

Gardaí said the teenager was injured in the incident and was taken to Beaumont Hospital for treatment of his injuries.

Ciaran, an engineering student, was attacked by five men who tried to steal his bike while he was cycling home from his part-time job with Ryanair in Dublin Airport.

The RTÉ presenter told The Star the attackers “jumped out of the bush and shouted, ‘gimme your bike’,” at his son, who was outnumbered.

The teenager was saved by three passers-by who intervened in the incident.

Two men in a passing car spotted the attack and managed to grab the bike off the gang, while a woman in a separate car stopped to check on the teenager.

The woman proceeded to call her husband, an off-duty paramedic, and the teenager rang his father from her phone.

“I got the call late and was wary answering it as it was not a number I recognised,” Mr Kennedy told The Star.

"But I did and she told me she was with my son and he had just been attacked.”

He then brought Ciaran to Beaumont Hospital in north Dublin where he was treated for his injuries.

“He has to get an operation now to straighten his nose. But I know it could have been a lot worse,” said the worried parent who is grateful to those who intervened.

Mr Kennedy said his son would not be cycling home in future.

 ## 10/11 NOW announces new evening anchor

 ![img](https://gray-koln-prod.cdn.arcpublishing.com/resizer/UTiRUmukPDxoMlomMwQ4tNhdGgc=/980x0/smart/filters:quality(85)/cloudfront-us-east-1.images.arcpublishing.com/gray/XVH3PDB5LNGS5M7OVIXPSTB7DQ.jpg)] 

LINCOLN, Neb. (KOLN) - 10/11 NOW has a new veteran journalist on its experienced evening news team with the addition of Kelsie Passolt.

Kelsie joins 10/11 NOW as evening anchor alongside Bill Schammert, Ken Siemek and Kevin Sjuts.

Kelsie has served Midwest viewers for nearly a decade. Most recently, she was an evening anchor at a fellow Gray Television station in Sioux Falls, South Dakota. She previously worked as a reporter and weekend anchor in Rockford, Illinois.

Kelsie loves telling stories in a way that helps viewers understand important issues and how it could affect them.

You will find that Kelsie fits the ‘Nebraska Nice’ mentality. When you turn on 10/11, you’ll soon notice her kind and warm personality and commitment to deliver news in a fair and balanced way.

Outside of work, Kelsie likes to play golf (and she’s really good.) She played NCAA Division 1 college golf at Northern Illinois University in DeKalb, Illinois.

Copyright 2021 KOLN. All rights reserved.

 ## Zambian News Anchor Interrupts Live Broadcast To Claim He Hasn’t Been Paid

 ![img](https://a9p9n2x2.stackpathcdn.com/wp-content/blogs.dir/1/files/2021/06/60d3588659bf5b35793a1ae4-scaled-1.jpg)] 

One news anchor in Zambia has gone viral after confronting his network on live television about not being paid.

Kalimina Kabinda interrupted his live news broadcast on Zambia’s KBN TV on June 19 to claim that he and his colleagues haven’t been paid their wages by the news station, The Independent reported. Kabinda had started the news roundup as he normally would before transitioning into an unexpected plea for employee wages.

“Away from the news, ladies and gentleman, we are human beings. We have to get paid,” Kabinda said, as noted by CNN “Unfortunately, on KBN we haven’t been paid. Everyone else haven’t been paid, including myself. We have to get paid.”

The news station blasted Kabinda’s on-air appeal as a “one-night stunt of fame.” But, Kabinda reposted the clip to his Facebook page saying he only did what many journalists are too afraid to do.

“Yes I did that on live TV, just because most journalists are scared to speak out doesn’t mean journalists shouldn’t speak out,” Kabinda said.

The network’s CEO, Kennedy Mambwe, blasted Kabinda’s claims in a Facebook statement and accused the news anchor of being drunk during the broadcast.

“As KBN TV, we are appalled with the drunken behaviour exhibited through a video clip that had gone viral on social media and staged by one of our part-time presenters during what should have been the main news bulletin last night,” Mambwe said, the new york Daily News reported.

“Members of the public may wish to know that KBN TV like any other institution, has very well established grievance procedures for all members of staff through which they can channel their complaints,” Mambwe continued. “Therefore, last night’s behaviour by Kabinda Kalimina is out of character and does not represent who we are as a station.”

He called out Kabinda’s “despicable behaviour” and encouraged viewers “to treat that ‘One-Night stunt of Fame’ with the contempt it deserves.” Mambwe said disciplinary action would be taken against Kabinda and said the network was launching an investigation into “how a drunken part-time presenter found himself on air unabated.”

 ## Longtime Wichita TV news anchor Roger Cornish dies at 66

 ![img](https://apnews.com/images/ShareLogo2.png)] 

WICHITA, Kan. (AP) — Roger Cornish, a news anchor at KWCH-TV in Wichita for several decades, died Wednesday, the station reported. He was 66.

The station said Cornish died of liver disease. He was a news anchor at the Wichita station from the 1980s until his retirement in 2018.

Cornish began his career in broadcasting as a 17-year-old camera operator in Hutchinson in 1972. He worked as a producer and reporter before he anchored newscasts.

The station said Cornish helped make KWCH the top-rated station in the Wichita-Hutchinson market and was known for his ability to remember dates and details.

He also was an avid Indy Car racing fan and could recite details about specific races and drivers. The station said his favorite interview was in 1990 with his favorite driver, Wichita native and four-time Indianapolis 500 winner Rick Mears.

Funeral services are pending.
